import {
    ApiModel
} from './utils/Api';

App({
    onLaunch(options) {},
    globalData: {
        http: new ApiModel, //挂载接口文件
        queryPer: require("./utils/queryPermissions"), //权限查询
        handleSelect: null, //处理选择结果  函数
    }
})